ITPub博客

首页 > 应用开发 > IT综合 > Pentaho1.7GA不太兼容1.6GA

Pentaho1.7GA不太兼容1.6GA

原创 IT综合 作者:qinhui99 时间:2008-06-19 23:31:52 0 删除 编辑

今天在开发Open Flash Chart的Pentaho插件时候,突然发现IPentahoResultSet 这个对象在1.7GA和1.6GA这两个版本里面的包名是不一样的。晕倒。为了同时支持两个版本,那就需要保留两套代码或者是在同一套代码里面添加更复杂的逻辑处理。希望Pentaho的核心代码早点稳定下来。

[@more@]

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/88031/viewspace-1005859/,如需转载,请注明出处,否则将追究法律责任。

下一篇: 回来了
请登录后发表评论 登录
全部评论
  • 博文量
    21
  • 访问量
    322494